@charset "utf-8";
/*----------------------------------------------
	.l_all
---------------------------------------------*/
.l_all {
	overflow: hidden;
}
/*----------------------------------------------
	.l_wrap
---------------------------------------------*/
.l_wrap {
	width: 1260px;
	margin: auto;
}
@media screen and (max-width: 1280px) {
	.l_wrap {
		width: 95%;
	}
}
/*----------------------------------------------
	.l_header
---------------------------------------------*/
.l_header {
	padding: 10px;
	background: #fff;
}
.l_header_right {
	position: fixed;
	top: 0;
	right: 0;
	z-index: 99;
}
/*  .l_logo
---------------------------------------------*/
.l_logo {
	width: min(20%, 240px);
	font-size: 0;
	line-height: 1;
}
.l_logo_site {
	display: inline-block;
	padding-top: 5px;
	padding-left: 18%;
	color: var(--primary-color);
	font-size: 1.8rem;
	font-weight: 700;
}
@media screen and (max-width: 1280px) {
	.l_logo_site {
		font-size: calc(14px + 4 * (100vw - 768px) / 512);
	}
}
@media screen and (max-width: 768px) {
	.l_logo_site {
		font-size: 1.4rem;
	}
}
@media screen and (max-width: 640px) {
	.l_header_right {
		top: initial;
		bottom: 0;
		width: 100%;
		font-size: 1.2rem;
	}
	/*  .l_logo
---------------------------------------------*/
	.l_logo {
		width: auto;
	}
	.l_logo a {
		display: flex;
		align-items: center;
	}
	.l_logo img {
		width: min(180px, 50%);
	}
	.l_logo_site {
		padding: 3px 0 0 10px;
	}
}
@media screen and (max-width: 370px) {
	.l_header_right {
		font-size: 1rem;
	}
}

/*  .l_nav
---------------------------------------------*/
.l_nav_list {
	display: flex;
}
.l_nav_list li:not(:first-child) {
	border-left: 1px solid var(--gy-color);
}
.l_nav_list a {
	position: relative;
	display: block;
	padding: 0.8em 1.3em;
	background-color: var(--base-color);
	color: var(--primary-color);
	font-weight: 700;
	transition: 0.3s;
}
.l_nav_list a i::before {
	display: inline-block;
	margin-right: 5px;
	color: var(--primary-color);
	transform: translateY(1px);
}
.l_nav_list a:hover {
	background-color: var(--gy-color);
}
.l_nav_list li.is_notice a {
	background-color: var(--primary-color);
	color: #fff;
}
.l_nav_list li.is_notice a i::before {
	color: #fff;
}
.l_nav_list li.is_notice a:hover {
	background-color: var(--nv-color);
}
@media screen and (max-width: 640px) {
	.l_nav_list {
		width: 100%;
	}
	.l_nav_list li {
		width: 100%;
	}
	.l_nav_list a {
		display: flex;
		flex-direction: column;
		align-items: center;
		padding: 0.5em;
	}
	.l_nav_list a i {
		margin-bottom: 3px;
		font-size: 1.25em;
	}
}
@media screen and (max-width: 370px) {
	.l_nav_list a {
		padding: 1em 0.5em;
	}
}
/*----------------------------------------------
	.l_pagetop
---------------------------------------------*/
.l_pagetop {
	position: fixed;
	right: 10px;
	bottom: 10px;
	z-index: 99;
}
.l_pagetop_arrow {
	display: grid;
	place-content: center;
	width: 50px;
	height: 50px;
	background: var(--primary-color);
	border-radius: 50px;
	color: #fff;
	transition: 0.3s;
	cursor: pointer;
}
.l_pagetop_arrow:hover {
	background: var(--nv-color);
}
@media screen and (max-width: 640px) {
	.l_pagetop {
		right: 5px;
		bottom: 55px;
	}
	.l_pagetop_arrow {
		width: 40px;
		height: 40px;
	}
}

/*----------------------------------------------
	.l_footer
---------------------------------------------*/
.l_footer {
	padding: 50px 0;
}
.l_footer .l_wrap {
	display: flex;
	justify-content: space-between;
}
.l_footer .l_wrap > * {
	width: 50%;
}
.l_f_right {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
.l_f_logo {
	margin-bottom: 10px;
}
.l_f_logo img {
	width: min(40%, 250px);
}
.l_f_tel {
	font-size: 1.5em;
	font-weight: 900;
}
.l_f_info a {
	color: var(--bk-color) !important;
	text-decoration: underline;
}
.l_f_info a:hover {
	text-decoration: none;
}
.l_f_sns {
	display: flex;
	justify-content: flex-end;
}
.l_f_sns li {
	margin-left: 15px;
}
.l_f_sns img {
	width: 40px;
}
.l_copyright {
	font-size: 0.875em;
	text-align: right;
}
@media screen and (max-width: 640px) {
	.l_footer {
		padding: 30px 0 100px;
	}
	.l_footer .l_wrap {
		flex-direction: column;
	}
	.l_footer .l_wrap > * {
		width: 100%;
	}
	.l_f_logo img {
		width: min(50%, 250px);
	}
	.l_f_right {
		align-items: center;
	}
	.l_f_sns {
		margin: 20px 0;
	}
	.l_f_sns li {
		margin: 0 5px;
	}
}
@media screen and (max-width: 400px) {
	.l_copyright {
		font-size: 0.8em;
	}
}
@media screen and (max-width: 370px) {
	.l_copyright {
		font-size: 0.72em;
		text-align: center;
	}
}
